=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Image::Magick|Image::Magick>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 7.1.1>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Capture::Tiny|Capture::Tiny>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.50>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Config::AutoConf|Config::AutoConf>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.320>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Test::Deep|Test::Deep>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.205>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Mojolicious|Mojolicious>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 9.40>

=item *

C<EXE_FILES: script/hypnotoad script/mojo script/morbo>

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Mojolicious::Plugin::RenderFile|Mojolicious::Plugin::RenderFile>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<UNIVERSAL::can|UNIVERSAL::can>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20140328>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<UNIVERSAL::isa|UNIVERSAL::isa>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20171012>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Test::MockObject|Test::MockObject>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20200122>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<MIME::Base32|MIME::Base32>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.303>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.32>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<List::MoreUtils::XS|List::MoreUtils::XS>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.430>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Exporter::Tiny|Exporter::Tiny>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.006002>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<List::MoreUtils|List::MoreUtils>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.430>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<local::lib|local::lib>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.000029>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Module::Pluggable|Module::Pluggable>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.3>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Carp::Assert|Carp::Assert>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.22>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Log::Any|Log::Any>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.717>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Cpanel::JSON::XS|Cpanel::JSON::XS>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.39>

=item *

C<EXE_FILES: bin/cpanel_json_xs>

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<JSON::MaybeXS|JSON::MaybeXS>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.004008>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Module::Runtime|Module::Runtime>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.018>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<MooX::Types::MooseLike|MooX::Types::MooseLike>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.29>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Sub::Quote|Sub::Quote>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.006008>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Role::Tiny|Role::Tiny>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.002004>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Class::Method::Modifiers|Class::Method::Modifiers>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.15>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Moo|Moo>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.005005>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Try::Tiny|Try::Tiny>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.32>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Test::Fatal|Test::Fatal>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.017>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<MooX::Types::MooseLike::Numeric|MooX::Types::MooseLike::Numeric>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Task::Weaken|Task::Weaken>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Sub::Install|Sub::Install>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.929>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Params::Util|Params::Util>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.102>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Data::OptList|Data::OptList>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.114>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Sub::Exporter|Sub::Exporter>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.991>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<String::RewritePrefix|String::RewritePrefix>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.009>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Data::UUID|Data::UUID>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.227>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Time::Duration|Time::Duration>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.21>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Hash::MoreUtils|Hash::MoreUtils>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Time::Duration::Parse|Time::Duration::Parse>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.16>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Digest::JHash|Digest::JHash>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Module::Implementation|Module::Implementation>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Dist::CheckConflicts|Dist::CheckConflicts>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Package::Stash::XS|Package::Stash::XS>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Package::Stash|Package::Stash>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.40>

=item *

C<EXE_FILES: bin/package-stash-conflicts>

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Class::Load|Class::Load>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.25>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<CHI|CHI>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.61>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Proc::Simple|Proc::Simple>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.32>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<File::Which|File::Which>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.27>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<FFI::CheckLib|FFI::CheckLib>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.31>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Ref::Util::XS|Ref::Util::XS>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.117>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Ref::Util|Ref::Util>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.204>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<FFI::Platypus::Type::Enum|FFI::Platypus::Type::Enum>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<File::chdir|File::chdir>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.1011>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Path::Tiny|Path::Tiny>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.148>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Alien::Build|Alien::Build>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.84>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<YAML|YAML>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.31>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Alien::Build::Plugin::Download::GitHub|Alien::Build::Plugin::Download::GitHub>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Alien::FFI|Alien::FFI>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<FFI::Platypus|FFI::Platypus>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<FFI::C::Stat|FFI::C::Stat>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<FFI::Platypus::Type::PtrObject|FFI::Platypus::Type::PtrObject>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Archive::Libarchive|Archive::Libarchive>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Keyword::Simple|Keyword::Simple>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<PPR|PPR>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.001010>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Sub::Exporter::Progressive|Sub::Exporter::Progressive>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.001013>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Variable::Magic|Variable::Magic>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.64>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<B::Hooks::EndOfScope|B::Hooks::EndOfScope>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.28>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Keyword::Declare|Keyword::Declare>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.001018>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Data::Alias|Data::Alias>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.28>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Alias::Any|Alias::Any>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.000007>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Archive::Libarchive::Peek|Archive::Libarchive::Peek>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<IO::Socket::Socks|IO::Socket::Socks>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.74>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Net::SSLeay|Net::SSLeay>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.94>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<IO::Socket::SSL|IO::Socket::SSL>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.089>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Locale::Maketext::Lexicon|Locale::Maketext::Lexicon>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.00>

=item *

C<EXE_FILES: script/xgettext.pl>

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Sort::Naturally|Sort::Naturally>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Archive::Libarchive::Extract|Archive::Libarchive::Extract>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Data::Float|Data::Float>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.015>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Crypt::Rijndael|Crypt::Rijndael>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.16>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<HTTP::Lite|HTTP::Lite>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.44>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Crypt::URandom|Crypt::URandom>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.54>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Data::Entropy|Data::Entropy>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.008>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Crypt::DES|Crypt::DES>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.07>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Digest::MD4|Digest::MD4>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.9>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Digest::SHA1|Digest::SHA1>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.13>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Crypt::PasswdMD5|Crypt::PasswdMD5>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.42>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Digest::CRC|Digest::CRC>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.24>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Data::Integer|Data::Integer>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.007>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Crypt::UnixCrypt_XS|Crypt::UnixCrypt_XS>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<YAML::PP|YAML::PP>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: v0.39.0>

=item *

C<EXE_FILES: bin/yamlpp-events bin/yamlpp-highlight bin/yamlpp-load bin/yamlpp-load-dump bin/yamlpp-parse-emit>

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<ExtUtils::Helpers|ExtUtils::Helpers>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.028>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<ExtUtils::Config|ExtUtils::Config>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.010>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<ExtUtils::InstallPaths|ExtUtils::InstallPaths>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.014>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Test::SharedFork|Test::SharedFork>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.35>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Test::TCP|Test::TCP>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.22>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Sort::Versions|Sort::Versions>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.62>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Protocol::Redis|Protocol::Redis>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.0021>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Protocol::Redis::Faster|Protocol::Redis::Faster>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.003>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Mojo::Redis|Mojo::Redis>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.29>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<YAML::LibYAML|YAML::LibYAML>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: v0.904.0>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Minion|Minion>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 10.31>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<BSD::Resource|BSD::Resource>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.2911>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Devel::CheckLib|Devel::CheckLib>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.16>

=item *

C<EXE_FILES: bin/use-devel-checklib>

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Test::LongString|Test::LongString>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Algorithm::Diff|Algorithm::Diff>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.201>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Text::Diff|Text::Diff>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.45>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Test::Differences|Test::Differences>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.71>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Sub::Uplevel|Sub::Uplevel>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2800>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Test::Warn|Test::Warn>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Sereal::Decoder|Sereal::Decoder>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.004>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Sereal::Encoder|Sereal::Encoder>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.004>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Sereal|Sereal>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.004>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Mojolicious::Plugin::Status|Mojolicious::Plugin::Status>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.17>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<String::Similarity|String::Similarity>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Net::DNS::Native|Net::DNS::Native>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.22>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Logfile::Rotate|Logfile::Rotate>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<File::ReadBackwards|File::ReadBackwards>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Parallel::ForkManager|Parallel::ForkManager>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Parallel::Loops|Parallel::Loops>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Data::Dump|Data::Dump>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Cache::FastMmap|Cache::FastMmap>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.58>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Type::Tiny|Type::Tiny>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.008002>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<namespace::clean|namespace::clean>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<namespace::autoclean|namespace::autoclean>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.31>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<File::ChangeNotify|File::ChangeNotify>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.31>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<AppConfig|AppConfig>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.71>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun  1 02:36:49 2025: C<Module> L<Template|Template>

=over 4

=item *

C<installed into: /usr/local/Cellar/lanraragi/0.9.41/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.102>

=item *

C<EXE_FILES: bin/tpage bin/ttree>

=back

